<bugID>668011<Summary>__SS_lastSessionWindowID shouldn't be exposed</Summary><Description>I thought I filed this already...

__SS_lastSessionWindowID is an internal thing we use to correlate windows when doing a restore on demand later in the session. It doesn't need to go to disk or be exposed by the API since it's not actually useful outside of our internal bookkeeping for the current session.

Note: this is trivial to fix, but I'm not sure what it would do in regards to private browsing (if PB mode sets state itself, then things get a bit awkward). Further investigation needed.</Description></bugID>